.uc-breadcumps{
    z-index: 9;
    position: absolute;
    top: 110px;
    left: 19%;
}
    .uc-mobile-menu-cust .t282__menu__item, .uc-mobile-menu-cust .t-menusub__list-item, .uc-mobile-menu-cust .t282__descr div{
        text-align: left;
    }
    .uc-mobile-menu-cust .t282__logo__container{
        order: 1;
    }
    .uc-mobile-menu-cust .t282__logo__container{
        min-height: 55px!important;
    }
        .uc-mobile-menu-cust .t282__menu__wrapper{
        border-radius: 0 0 10px 10px;
    }
    .uc-mobile-menu-cust .t-menuburger{
        background-color: #1F9AD6;
        padding: 5px;
        border-radius: 5px;
        position: relative;
        margin-right: 10px;
    }
    .uc-mobile-menu-cust .t-menuburger span {
        width: 50%;
        height: 2px;
        top: 6px;
        display: inline-block;
        margin-top: 6px;
        margin-left: 9px;
    }
    .uc-mobile-menu-cust .t282__descr a{
        color: #1F9AD6!important;
    }
    .uc-mobile-menu-cust .t-menu__link-item.t-active:not(.t978__menu-link){
        background-color: #1F9AD6;
        width: 100%;
        color: #fff!important;
        margin-left: -20px;
        padding: 10px 20px;
    }
    .uc-mobile-menu-cust .t282__menu__link_submenu:after{
        content: ►
    }
        .uc-mobile-menu-cust .t-menusub__link-item{
        font-weight: 400;
    }
    .uc-new-header .txtt .tn-atom:hover {
        color: #fff !important;
    }
    #nav1819572411 .t282__positionabsolute:not(.t282__closed) ~ .t282__menu__container {
        top: 55px!important;
    }
    #rec1817878191 .t396 .t396__filter, .popupclose {
        cursor: pointer
    }

     #rec1817878191 .t396 {
        display: none;
        position: fixed;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: 9999;
        overflow: auto;
    }

     #rec1817878191 .t396:before {
        content: '';
        background-color: #00000070;
        position: fixed;
        width: 110%;
        height: 110%;
    }

    .nolimPopUp {
        height: 100vh;
        min-height: 100vh;
        overflow: visible !important;
    } 
    
    .uc-second-menu{
       z-index: 99999999;
        position: absolute;
    } 
    .uc-second-menu .t794__tooltip-menu{
        top: 70px!important;
    } 
    
.uc-companies{
    background-color: #EFEFEF;
    padding: 30px 0;
}
.companies .swiper-pagination-bullet-active {
    background: var(--swiper-pagination-color,#1F9AD6);
}
div.companies{
    padding-bottom: 50px;
}
.companies .swiper-pagination-bullets{
    top: 150px!important;
}
.companies .swiper-pagination-bullet span{
    cursor: pointer;
}
.companies .swiper-slide {
    height: 120px;
    border-radius: 20px;
    text-align: center;
}
.companies .swiper-slide>div{
    height: calc(100% - 40px);
    background-color: #fff;
    padding: 20px;
    border-radius: 20px;
}
.companies .swiper-slide img{
    height: 100%;
}
.uc-Learningstyle .t-item{
    margin: 0;
}
.uc-Learningstyle .t-item:not(:last-child){
    margin-right: 20px;
}
    .uc-Learningstyle .t-card__container{
        flex-wrap: initial;
    }
        .uc-Learningstyle .t-col {
        margin-left: 0;
    }
    .uc-Learningstyle .t-section__title {
        margin-bottom: 45px!important;
    }
    .uc-Learningstyle .t-card__container li{
        display: flex;
        max-width: initial;
    }
.uc-Learningstyle .t-item > div{
    background: linear-gradient(90deg, #EFF0F4 0%, #FEFEFE 100%);
    padding: 30px;
    border-radius: 20px;
}
    .swiper-cases{
        max-width: 1200px;
    }

@media (max-width: 960px) {
	.uc-breadcumps{
		top: 70px;
		left: 14%;
	}
}
@media (max-width: 768px) {
        #rec1813490581 a.t794__typo.t-active{
            font-weight: initial !important;
        }
}
    @media screen and (max-width: 639px) {
        #rec1813488061 .t396__artboard, #rec1813488061 .t396__filter, #rec1813488061 .t396__carrier {
            height: 100%;
        }
    }
@media (max-width: 480px) {
	.uc-breadcumps{
	/*	top: 80px*/
	}
    .uc-mobile-menu-cust ul.t282__menu__items{
        border-bottom: 1px rgba(0, 0, 0, 0.1) solid!important;
        padding-bottom: 30px!important;
        margin-bottom: 20px!important;
    }
        .uc-mobile-menu-cust .t282__menu .t-menusub__content{
        background-color: #F7F7F7;
        margin: 0px -20px;
        padding-top: 20px;
        border-bottom: 0;    
    }
    .uc-mobile-menu-cust .t282__menu .t-menusub__menu{
        border-bottom: none;
    }
    #rec1819572411 .t282__container.t282__positionabsolute{
    	position: fixed;
    	background-color: #fff;
    }
    #rec1813488061{
        z-index: 999;
        position: relative;
    }	
    #rec1813488061 .tn-elem[data-elem-id="1703278749164"] div.tn-atom{
        background-color: initial;
    }
}
